Subject: bug#1621: Please move cperl micro-docs to top of the cperl-mode.el file

From: Glenn Morris <[email-masked]>
Date: Thu, 18 Dec 2008 21:28:22 -0500

tags 1621 wontfix
stop

Stefan Monnier wrote:

>> Please move the cperl micro-docs from the middle of the cperl-mode.el
>> Elisp file to the top of the file.  This will make more people see them.
>
> I suggest we add some text in the Commentary that point people to the
> docstrings below.

There already is such text, indicated with capital letters and "<<<<<"
signs, no less.